Subject: Re: Patch for Cygwin's Emacs dired.el and loaddefs.el
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Thu, 05 Sep 2002 09:20:47 -0400

Harig, Mark A. wrote:

> Below is a pair of patches that I submitted to the Emacs project.
> This fixes a Cygwin-specific problem, namely, that the 'dired'
> "change owner" command (shift-o) does not work in Emacs in the
> Cygwin environment because 'cygwin' was not being included the
> list of systems returned by 'system-type'.

I just made some changes to fix UNC path support, and will include
your patches in the upcoming -8 release of the Cygwin GNU emacs.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/